RubyGems Navigation menu

js-test-driver-rails 0.5.0.pre5

Use ruby to configure JsTestDriver, capture browsers and run tests.

Gemfile
          gem 'js-test-driver-rails', '~> 0.5.0.pre5'
  
  
  
  
  
  
  

install
          gem install js-test-driver-rails --pre
  
  
  
  
  
  
  

Authors:

  • Adam Pohorecki

Owners:

Total downloads 23,784

For this version 449

Show all versions (22 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.0.pre5 - October 14, 2011 (3.56 MB)
  2. 0.5.0.pre4 - August 22, 2011 (3.56 MB)
  3. 0.5.0.pre3 - August 22, 2011 (3.56 MB)
  4. 0.5.0.pre2 - July 6, 2011 (5.26 MB)
  5. 0.5.0.pre1 - June 8, 2011 (5.26 MB)
Show all versions (22 total)

Development Dependencies: